@font-face {
	font-family: 'Inter-VariableFont_slnt,wght';
	src: url('../fonts/inter/Inter-VariableFont_slnt,wght.ttf') format('truetype');
}

* {margin:0; padding:0;}

body {
	font-family: "Inter-VariableFont_slnt,wght";
}

h1 {
	color: #fff;
}

.background {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	background: linear-gradient(180deg, #313131 0%, #161616 100%);
	width: 50%;
	box-shadow: 1px 1px 300px 300px rgb(0, 0, 0);
	height: 100vh;
}

.image {
	background-image:  linear-gradient(to left,rgba(5, 5, 12, 0.01), rgba(3, 0, 3, 1)), url(/img/inviktika/bg-login.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	float: right;
	height: 100vh;
	width: 70%;
}

.logo {
	position: absolute;
	left: 15%;
	top: 50px;
}

input {
	width: 460px;
    height: 40px;
	border: 0;
	border-bottom: 1px solid #fff;
	background-color: transparent;
	color: #fff;
	&:focus{
		outline: 0;
	  }
	  &.white{
		background-color: transparent;
	  }
}

label {
	font-size: 17px;
	margin-top: 30px;
	color: #fff;
	display: block;
}

button{

	background: -moz-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -webkit-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -o-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -ms-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
	
	margin-top: 30px;
	color: #fff;
	width: 100%;
	height: 50px;
	text-decoration: none;
	font-size: 17px;
	border: 0;
	cursor: pointer;
}

.error-wrap{
    margin-top: 16px;
    color: #fff;
    display: none;
    margin-bottom: 10px;
    text-align: center;
}

form {
	position: relative;
}

.kick-body {
    position: absolute;
    top: 0;
    background: rgb(239, 239, 239);
    height: 80%;
    width: 80%;
    left: 0;
    z-index: 10;
    padding: 50px;
    font-size: 18px;

    transition: all .3s;
    opacity: 1;
}

.kick-body.closed {
    opacity: 0;
    top: 100px;
    z-index: -10;
}

.kick-user-another-login {
    position: absolute;
    left: 50px;
    bottom: 32px;
	width: 100px;
    margin: 0;
    padding-left: 15px;
	cursor: pointer;
	
	background: -moz-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -webkit-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -o-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -ms-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
	
}

.kick-user-another-login:before {
   font-family: FontAwesome;
   content: "\f060";
}

.kick-user-continue {
    position: absolute;
    right: 50px;
	width: 100px;
    bottom: 32px;
    margin: 0;
	text-align: center;
	cursor: pointer;

	background: -moz-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -webkit-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -o-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: -ms-linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
    background: linear-gradient(90deg, #804CDB -21.03%, #F20D73 33.43%);
}

@media screen and (max-height: 720px) {
	/* CSS-стили*/
	.logo {
		display: none;
	}
}


